Bug 894059 - Migrate Node to Fedora 18
Summary: Migrate Node to Fedora 18
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-node   
(Show other bugs)
Version: 3.2
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.2
Assignee: Mike Burns
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 843734 844660 878540 883377 894061 894062 894067 894070 894071 902384 908270 909879
Blocks: ovirt-3.2-release
TreeView+ depends on / blocked
 
Reported: 2013-01-10 15:58 UTC by Fabian Deutsch
Modified: 2016-04-26 16:03 UTC (History)
7 users (show)

Fixed In Version: 2.6.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:38:04 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fabian Deutsch 2013-01-10 15:58:31 UTC
Description of problem:
Track F18 problems

Version-Release number of selected component (if applicable):
http://jenkins.ovirt.org/job/ovirt-node-iso-devel/1422/console

Comment 1 Mike Burns 2013-02-13 13:38:04 UTC
This bug has been fixed in the 2.6.0 release of ovirt-node, which is now available on both ovirt.org and in Fedora 18


Note You need to log in before you can comment on or make changes to this bug.